.bn_txt {
	padding-left:  20px;
}

ul.factbook {
	float: right;
	width: 590px;
}
ul.factbook li {
	background: url(../../../../../../share_corporate/images/arr_4.gif) no-repeat 5px 0.8em;
	float: left;
	display: block;
    line-height: 1.6;
    padding: 3px 0 3px 16px; 	
	width: 590px;
	margin-bottom: 10px;
}

.border {
	border-bottom: 1px #cccccc dotted;
}
